import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-material-rent-detail',
  templateUrl: './material-rent.component.html',
  styleUrls: ['./material-rent.component.less']
})
export class  MaterialRentDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
